Bug 17786 - Depends on specific version of procps, making upgrade of procps difficult
Summary: Depends on specific version of procps, making upgrade of procps difficult
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: procps   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 17787
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-22 06:25 UTC by kenneth_porter
Modified: 2007-04-18 16:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-29 02:20:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kenneth_porter 2000-09-22 06:25:07 UTC
rpc.statd/GNUmakefile links to the specific version of procps currently installed, creating a dependency that makes it impossible to upgrade the 
procps package without either uninstalling rusers-server or forcing the procps upgrade. Both this makefile and the build rules for procps need to 
be fixed to remove this version dependency.

Comment 1 Jeff Johnson 2000-10-06 21:08:08 UTC
procps needs a proper API, promised by johnsonm several moons ago. Changing
component to
procps, bounce back to rusers for final implementation ...

Comment 2 Michael K. Johnson 2001-02-01 20:06:18 UTC
I never promised a release date, only said it's something I would like
to have the time to do...  So far, I have most definitely not had time
for it.

Comment 3 Daniel Walsh 2004-03-29 02:20:29 UTC
Upgraded to 3.2.1  I am closing this bug.


Note You need to log in before you can comment on or make changes to this bug.